﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>About this Guide</title>
        <link href="Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>About this Guide<br /></h1>
        <p>The administrator guide primarily explains: how to setup the Identity Warehouse, perform general administrator tasks, and use the Saviynt Cloud Identity Governance 2.0 solution modules to streamline identities across on-premises enterprise applications and cloud applications.</p>
        <p>Saviynt IGA 2.0 solution modules are industry leading and very unique. At a high-level, these modules address important requirements like: about who has access to what, who are the riskiest users, how to enforce Segregation of Duties (SoD), providing emergency access, provision to secure in-real time access to sensitive data, identifying suspicious users, use analytical controls to identify sensitive data, dormant accounts, users with no managers, configure detective and preventive controls, and define certification campaigns based on risks and much more. Information in the chapters of this guide, pertaining to respective feature module, explains the configuration, benefits and implementation in detail.</p>
        <h2>Target Audience</h2>
        <p>This document is also intended for the following audience:</p>
        <ul>
            <li>
                <p>Identity Administrator</p>
            </li>
            <li>
                <p>Identity and Cloud Architects</p>
            </li>
            <li>
                <p>IGA Developer</p>
            </li>
            <li>
                <p>Application Owner</p>
            </li>
            <li>
                <p>Senior Leaders</p>
            </li>
            <li>
                <p>Managers</p>
            </li>
            <li>
                <p>Employees</p>
            </li>
            <li>
                <p>Saviynt Operations Staff</p>
            </li>
        </ul>
        <h2>Related Documents</h2>
        <p>For more information, see the other documents in the IGA documentation set for this release.</p>
    </body>
</html>